Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:53:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return yusra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusra Bot:  Hi Yusra ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560666830            08:34 PM, 13th Jun                   Hamza                   Hi Yusra,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:35 PM, 13th Jun                     yusra                    I get a broken item           08:35 PM, 13th Jun                     yusra                             08:36 PM, 13th Jun                     yusra                             08:36 PM, 13th Jun                     yusra                    ?           08:38 PM, 13th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:39 PM, 13th Jun                     yusra                    826740817           08:40 PM, 13th Jun                     yusra                    8267405817           08:41 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 13th Jun                     yusra                    Ok           08:42 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 13th Jun                   Hamza                   As we have checked,a return request already created           08:43 PM, 13th Jun                     yusra                    Yes           08:43 PM, 13th Jun                   Hamza                   Our courier partner will collect the items within 3-5 working days           08:43 PM, 13th Jun                     yusra                    But when i call they told me i have to send the picture for the brolen item           08:44 PM, 13th Jun                     yusra                    Broken           08:44 PM, 13th Jun                   Hamza                   We will escalate the pictures to our concern team           08:48 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:48 PM, 13th Jun                     yusra                    Thank you           08:48 PM, 13th Jun                     yusra                    When you refound the mony ?           08:49 PM, 13th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse           08:51 PM, 13th Jun                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:52 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:52 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710291